<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/


class TB_Shared_Utils_Security {

    // Salts
    const SALT_ACCOUNT_PASS = 'das214!!!ede7105bdaee5fa873ec500';

    public static function getSaltedPassword( $plainPassword ) {
        return self::getSaltedHash( $plainPassword, self::SALT_ACCOUNT_PASS );
    }

    public static function getSaltedHash( $secret, $salt = '' ) {
        return sha1( $secret . $salt );
    }
} 